@font-face {
  font-family: 'Proxima Nova';
  font-style: normal;
  font-weight: 400;
  src: local('Proxima Nova Regular'), local('ProximaNova-Regular'),
    url('fonts/ProximaNova-Reg.woff') format('woff'),
    url('fonts/ProximaNova-Reg.ttf') format('truetype'),
    url('fonts/ProximaNova-Reg.svg') format('svg');
}
@font-face {
  font-family: 'Proxima Nova';
  font-style: normal;
  font-weight: 700;
  src: local('Proxima Nova Bold'), local('ProximaNova-Bold'),
    url('fonts/ProximaNova-Bold.woff') format('woff'),
    url('fonts/ProximaNova-Bold.ttf') format('truetype'),
    url('fonts/ProximaNova-Bold.svg') format('svg');
}
@font-face {
  font-family: 'Proxima Nova';
  font-style: normal;
  font-weight: 800;
  src: local('Proxima Nova Extrabold'), local('ProximaNova-Extrabld'),
    url('fonts/ProximaNova-Extrabold.woff') format('woff'),
    url('fonts/ProximaNova-Extrabold.ttf') format('truetype'),
    url('fonts/ProximaNova-Extrabold.svg') format('svg');
}
